


#import "SDWebImageCompat.h"

#if SD_MAC

#import <QuartzCore/QuartzCore.h>


FOUNDATION_EXPORT CAMediaTimingFunction * _Nullable SDTimingFunctionFromAnimationOptions(SDWebImageAnimationOptions options);
FOUNDATION_EXPORT CATransition * _Nullable SDTransitionFromAnimationOptions(SDWebImageAnimationOptions options);

#endif
